@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	10;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */
body{font-size:16px;
font-family: Arial, Helvetica, sans-serif;
font-style: normal;
line-height: normal;
color:#FFF;
}


.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width:100%;
	max-width:400px;
	background-color:#6d6e71;
	overflow:hidden;
	/* [disabled]width: 87.36%; */
	/* [disabled]padding-left: 1.82%; */
	/* [disabled]padding-right: 1.82%; */
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
.contact_row{
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
}
.contact_table{}
.contact_block{
	float: left;
	width: 50%;
	text-align: center;
}
.mobile_3{
	max-width: 400px;
	background-color: #FFF;
	color: 6d6e71;
}
.menu_top_row{
	clear: both;
	display: block;
	padding-top: 20px;
}
.menu_button{
	float: left;
	padding: 10px;
	width: 27%;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	color: #ffffff;
	text-decoration: underline;
}

.textlink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	color: #ffffff;
	text-decoration: underline;
}
a{	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	color: #ffffff;
	text-decoration: underline;}
a:hover{	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	color: #ffffff;
	text-decoration: underline;}
	a:active{	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	color: #ffffff;
	text-decoration: underline;}





.m-contact-1{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#ffffff;
	text-align: center;
	text-decoration:none;
	font-size: 24px;
	margin: 3px;
}
.m-contact-2{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#ffffff;
	text-align: center;
	text-decoration:none;
	margin: 10px;
	padding: 10px;
	font-size: 18px;
}
.m-contact-3{
	font-size: 16px;
	color:#ffffff;
}

.m-headline{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #666666;
	text-align: center;
	text-decoration: none;
	font-size: 24px;
	margin: 3px;
}
.m-text{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#333333;
	text-align: center;
	text-decoration:none;
	font-size: 14px;
	margin: 3px;
}
.m-textleft{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align: left;
	/* [disabled]text-decoration: none; */
	font-size: 14px;
	margin: 3px;
	color: #000;
}
/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */


/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */
